<?php /*?> <video    id="vedioPlayer"   
  poster="landingPageFiles/500x500 - Copy.jpg"  controls autoplay   style=" background-image:url(landingPageFiles/500x500%20-%20Copy.jpg)" >
  <source     src="sample.mp3"    type="audio/mpeg">
 
</video><?php */?> <!--
 <embed id="myMusic"  hidden="true" src="10-Ramullah_Bus.mp3" ></embed> -->
 <?php  //if(isset($_REQUEST['e']) && $_REQUEST['e']!=''){}else{?>
 <audio controls id="player"  hidden="true">
    <source src="sample.mp3" type="audio/MP3"  />
</audio>  
 <?php //} ?>
 


<?php /*?><input id="the_button" type="button" onclick="myfunc()" value="123654"><?php */?>

 <style>/*video::-webkit-media-controls-enclosure {
  display:none !important; 
}*/
 

</style> 
<script>
/*
var video=$('#cms_video').get(0);
video.play();
video.addEventListener('ended',function(){
    $('#poster').show();
    // ^ Use . here if you apply class instead of if for your poster 
});  
*/


 function videoEnded(video) {
	// alert(1);
 //   video.load();

  };
</script>

<script type="text/javascript">
<?php /*?>
function myfunc(e) {
    $("#player")[0].play();
}

$("#the_button").click();
<?php */?>


 //var myaud = document.getElementById("player");


 function playaudi(){ 
 
var  myaud = document.getElementById("player");
  myaud.play();
   //var k = setInterval("pauseAud()", 10000);
  
   }

<?php if( $detect->isMobile() /*&& !$detect->isTablet()*/  || 1==1){ 
// mobile 
 
?>

 



<?php 


}else{ // not mobile 
	?>
	
	
	

 
  //var k = setInterval("pauseAud()", 10000);
    // var kk = setInterval("playaudi()", 1000);
	
	
	
	<?php 
	
	} ?>



 
 
  
  
 
 


  

 function pauseAud() {
	 //alert(123);
     myaud.pause();
  //alert('Audio Stop Successfully');
    document.getElementById("iddd").innerHTML='لسماع باقي النكته ';
     clearInterval(k); 
	
 } 
 
 
 
 
 
 
 //ffff();
</script> 

<?php /*?>

<div id="iddd" style=" font-size:27px; color:#F00; margin-top:20px"></div><?php */?>